@charset "big5";
/* CSS Document */

body, html{background-color:#ccc; margin: 0px; }
img{border:none;}
div#page{width:960px; margin:0 auto; background:#fff; position:relative;}
div#page *{color:#333; font-family:"·L³n¥¿¶ÂÅé"; font-weight:normal; font-style:normal; font-size:16px;}

div#page > div#kv{background:url(images/web/kv.jpg) no-repeat top #076da3; width:960px;}
div#kv ul.menu{position:absolute; right:20px; top:60px; overflow:auto;}
div#kv ul.menu, div#kv ul.menu li{list-style:none; float:left; padding:0 0 10px 20px;}
div#kv ul.menu li a{ color:#fff; font-size:20px;}
div#kv ul.menu li a:hover{color:#FC0;}
div#kv img.banner{position:absolute; top:130px; right:20px;}
div#kv > dl{padding:370px 20px 20px 20px; overflow:auto;}
div#kv > dl, div#kv > dl dd{margin:0;}
div#kv > dl dd{float:left;}
div#kv > dl dd.description{background:#1a5879; padding:10px; width:441px; margin-right:20px;}
div#kv > dl dd.description p{margin:0; color:#fff; margin-bottom:15px;}


div#page > dl.note, div#page > dl.note dd{margin:0; padding:0;}
div#page > dl.note dd{border-top:#fff 1px solid; border-bottom:#d6d6d6 1px solid; padding:20px; background:#eee;}
div#page > dl.note dd div{text-align:right;}
div#page > dl.note dd h3{color:#0171bb; margin:0 0 10px 0; font-size:22px;}

div#page > dl.note .note_element{display:block;width:740px;text-align:left;}


div#page > div#header{background:url(images/web/windows8/headerBg.gif) top repeat-x #076da3; height:96px; position:relative;}
div#page > div#header ul, div#page > div#header ul li{list-style:none; margin:0; padding:0;}
div#page > div#header ul{overflow:auto;}
div#page > div#header ul li, div#page > div#header ul li a{float:left; font-size:20px;}
ul#logo{position:absolute; left:25px; top:15px;}
ul#logo li img{margin-right:15px;}
ul#menu{position:absolute; right:15px; bottom:0;}
ul#menu li > a{padding:10px; display:block; text-decoration:none; color:#fff;}
ul#menu li > a:hover{color: #FC0;}
ul#menu li > a.focus{background:#fff; color:#076da3;}



div#page h2{margin:0; padding:20px 25px; font-size:30px; color:#0171bb;}
div#page > div.items{position:relative; border-top:#eee 1px solid; border-bottom:#d7d7d7 1px solid;}
div#page > div.items > p{margin:0; padding:0 25px 15px 25px; line-height:30px;}
div.items ul li a{text-decoration:none;}
div#page > div.items > h3{font-size:20px; font-weight:bold; margin:10px 20px;}
dl#description, dl#description > dt, dl#description >dd{margin:0; padding:0; font-size:16px; font-family:"·L³n¥¿¶ÂÅé"; width:230px;}
dl#description{overflow:auto; width:960px;}
dl#description > dt{width:210px; background:#eee; padding:25px; float:left; clear:left; cursor:pointer; border-bottom:#fff 1px solid;}
dl#description > dd{width:650px; padding:25px; /*position:absolute; top:0; left:260px;*/ display:none; line-height:30px; overflow:hidden;}
dl#description > dd > ul li, div#page > div.items > ul li{list-style-image:url(images/web/flag.gif);}
dl#description > dd > p{margin-top:0;}
dl#description > dd > p em{color:#0171bb;}
dl#description > dd h3{font-size:20px; font-weight:bold;}
dl#description > dd.focus{display:block;}
dl#description > dt.focus{color:#f04d22; background:#fff;}
dl#description > dt:hover{color:#f04d22;}
dl#description > dd >table.list{margin-bottom:35px;}
dl#description > dd >table.list tr th{padding:10px; text-align:left; font-size:20px; color:#fff; background:#41c8f7;}
dl#description > dd >table.list tr td{padding:10px; border-bottom:#d7d7d7 1px solid; vertical-align:text-top;}


div.items > table.list{border:none; margin:20px 20px; width:920px;}
div.items > table.list tr th{background:#41c8f7; padding:10px 0; color:#fff; font-size:20px;}
div.items > table.list tr td{text-align:center; padding:10px 0; border-bottom:#d7d7d7 1px solid; vertical-align:text-top;}
div.items > table.list tr td.end{text-align:left; padding-left:10px; border-bottom:#41c8f7 1px solid;}


dl#footer{overflow:auto; border-top:#d7d7d7 1px solid; background:#eee; margin:0;}
dl#footer > dd{float:left; margin:25px;}
dl#footer > dd.mslogo{float:right; text-align:right;}
dl#footer > dd a{color:#333; text-decoration:none;}

.clear{clear:both;}